Subject: Bone News
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 19 Nov 2001 07:30:09 -0800 (PST)

Dear Friends: 

Friday was my last official day at Wyatt, Tarrant & Combs.  You will find my new temporary contact information at the conclusion of this e-mail.  I look forward to hearing from you.  

While no longer at Wyatt, I will be working closely with the Wyatt lawyers on client matters while I consider several options which are available to me as I plan for the future.  I look forward to an exciting 2002.  Please note that Vicki Scruggs continues at Wyatt.  You will also note that we are all here in the same building and working to make this transition as efficient as possible.  Most importantly, we are committed to the seamless delivery of legal services to our wonderful clients and we appreciate their patience during the transition.

Best wishes for a great Thanksgiving. 

Charles W. Bone 
2525 West End Avenue, 4th Floor 
Nashville, TN  37203 
615.986.2681(Phone) 
615.986.7869 (Fax)  
615.594.6740 (Cell) 
[email-masked] (E-mail Address) 

Vicki L. Scruggs 
Wyatt, Tarrant & Combs 
2525 West End Avenue, Suite 1500 
Nashville, TN  37203 
615.251.6754 (Phone) 
615.251.6764 (Fax) 
615.828-7704 (Cell) 
[email-masked] (E-mail Address)